[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VS_FFI_FILEFLAGSMASK

The valid bits for file flags

## Declaration

Source position: versionconsts.pp line 30

`const VS_FFI_FILEFLAGSMASK = $0000003F;`

## Description

This constant is used mainly for TVersionFixedInfo.FileFlagsMask to signal which bits are used in TVersionFixedInfo.FileFlags field.

## See also

TVersionFixedInfo.FileFlagsMask |  | Mask for FileFlags
TVersionFixedInfo.FileFlags |  | The file flags